How to install libjogl2-toolkits on Debian 9 (Stretch)